P5MEMBAR(4)

NAME
p5membar - Phase5 PCI bridge memory space driver

SYNOPSIS
p5membar* at zbus0

DESCRIPTION
The p5membar driver provides support for automatically configured Phase5 PCI bridge resources. It is needed for proper operation of the amiga/p5pb(4) when G-REX firmware is running on processor board, and Phase5 PCI hardware is present in the machine. Known firmware versions automatically allocationg these resources include 44.69 and 44.71.

SEE ALSO
amiga/p5pb(4), pci(4)

HISTORY
The p5membar device first appeared in NetBSD 6.0.

AUTHORS
-nosplit The p5membar driver was written by Radoslaw Kujawa <radoslaw.kujawa@gmail.com>.